start_sound_input(3)

NAME
start_sound_input

SYNOPSIS
#include <allegro.h>

int start_sound_input(int rate, int bits, int stereo);

DESCRIPTION
Starts recording in the specified format, suspending audio playback as necessary (this will always happen with the current drivers). Returns the buffer size in bytes if successful, or zero on error.

SEE ALSO
install_sound_input(3), read_sound_input(3), stop_sound_input(3), digi_recorder(3), set_sound_input_source(3), get_sound_input_cap_parm(3), get_sound_input_cap_bits(3), get_sound_input_cap_rate(3), get_sound_input_cap_stereo(3)